ocamldap 2.1.8-9 source package in Ubuntu

Changelog

ocamldap (2.1.8-9) unstable; urgency=low


  [ St├ęphane Glondu ]
  * Team upload
  * Fix versioned build-deps to ensure smoother backports
  * Compile explicitly with pcre and compiler-libs (Closes: #731405)

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

 -- St├ęphane Glondu <email address hidden>  Sat, 07 Dec 2013 13:20:13 +0100

Upload details

Uploaded by:
Debian OCaml Maintainers on 2013-12-07
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-12-24 universe devel

Downloads

File Size SHA-256 Checksum
ocamldap_2.1.8-9.dsc 2.1 KiB a5756d1b1cf9c71b0e8744131422727aa3574af1d52eb3855e5f780f8084be75
ocamldap_2.1.8.orig.tar.gz 143.7 KiB bf196a75205f09ad56cc75e3fa91f47c3e8ee94a9181a40770c9c9df08f1e662
ocamldap_2.1.8-9.debian.tar.gz 5.1 KiB e4bdc7cbaf9a066aa8854fb3b88b34e0de6b5af46a0a05904c9b01d3fc8afd46

No changes file available.

Binary packages built by this source

libldap-ocaml-dev: No summary available for libldap-ocaml-dev in ubuntu utopic.

No description available for libldap-ocaml-dev in ubuntu utopic.